Subject: EOTT CFO position
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 22 Dec 1999 06:32:00 -0800 (PST)

I engaged Lou Rieger of SpencerStuart this past Monday morning.  I am asking 
Shelly to send you the job description I wrote and sent to Lou. Please advise 
if you have any suggested changes.
Also, I would like to try to keep this confidential. the only others that I 
have told of this action are : Dan Gibbs, David Hultsman, Mary Ellen Coombe, 
Shelly Worrell.